* {
     padding: 0;
     margin: 0;
}
 body {
     color: #000000;
     font-weight: normal;
     font-family: 'Solaiman Lipi';
     font-style: normal;
     font-size: 16px;
     border-radius: 0;
	 background:#fff;
}
.card-body{
	padding-top:5px !important;
}
 p {
     margin-bottom: 20px !important;
     padding-bottom: 0 !important;
	 line-height:24px;
}
 img {
     padding: 0;
     width: 100%;
     height: auto;
     outline: 0 !important;
     border: 0 !important;
}
 @font-face {
     font-family: 'Solaiman Lipi';
     src: url(../fonts/SolaimanLipi.ttf) 
}
 a {
     color: #000000;
     text-decoration: none !important;
}
a{
	text-decoration:none;
}

.bg-light{
	background:#fff !important;
}
.no_list{
	padding-left:10px;
}

.list ul li{
	line-height:24px !important;
}

.no_list li{
	list-style-type:none;
	line-height:32px;
}
.card-body{
	padding-bottom:0px;
	background:#f5f5f5;
}
.btn{
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border:none!important;
}
.card-title{
	text-decoration:none;
	font-size:18px;
	font-weight:bold;
	text-align:center;
}
.card-title a{
	color:#198754;
}
.card-title a:hover{
	color: red;
}
.card-subtitle{
	text-align:center;
}
.card span{
	position: absolute;
	z-index:99999;
	background:#198754;
	color:white;
	left:0px;
	top:0px;
	font-size:14px;
	font-weight:bold;
	padding:2px 6px;
	border-top-left-radius: 0.25rem;
	text-align:center;
	border:none !important;
}
.navbar{
	padding:0px !important;
	box-shadow: 0 2px 10px #b2b2b2;
	z-index: 999;
	background-color: #198754;
}
.nav_bg{
	background:#198754 !important;
}
.navbar-dark .navbar-nav .nav-link{
	font-size:16px;
	font-weight:bold;
	padding:0px 15px;
	color:#fff;
	border-right: 1px solid #198754;
    border-image-source: linear-gradient(#198754,#fff,#198754);
    border-image-slice: 1;
}
.card{
	border:1px solid #eee;
}
.list-inline li{
	list-style-type:none;
}
.list-inline li a{
	padding:5px 0 5px 0;
	width:100%;
	float:left;
	color:#198754;
	font-weight:bold;
	border-bottom:1px dashed #198754;
}
.list-inline li a:hover{
	color:red;
}
.list-group-item h4{
	padding-left:0px;
	padding-bottom:0px;
	margin-bottom:0;
}
.footer{
	padding:10px 0;
	background:#198754;
	color:white !important;
}

.footer_top {
    background: #37afc5;
    background: -webkit-gradient(linear,left top,left bottom,from(#fff),to(hsla(109,80%,44%,.2)));
    background: linear-gradient(#fff,hsla(109,80%,44%,.2));
    border-top: 1px solid #eee;
    border-bottom: none;
    padding-top: 35px;
    padding-bottom: 20px;
    color: #fff;
}
footer_top_title{
	margin-bottom:10px;
}
.footer_top_title i {
    color: #198754;
}
.footer_top_title span {
    color: #198754;
    font-weight: 700;
    font-size: 16px;
	text-transform:uppercase;
	border-bottom:1px solid #ddd;
	padding-bottom:5px;
	width:100%;
}
.footer_top_menu ul{
	padding:0;
	margin:15px 0 0 0;
	float:left;
}
.footer_top_menu li{
	color:#030303;
	font-size:14px;
	list-style-type:none;
	margin-bottom:7px;
}
